
.not_translated{
	display:none;
}

.page-navigation {
	border-top: 2px solid #b5c500;
	padding-top: 10px;
}

.page-navigation ul li.current {
	font-weight: 700;

}

.searchusw, .overlay_nav {
	display: none;
}
#mm-page-597 fieldset.fieldset-subgroup legend{
	width:100%;
	font-size:16px;
	font-weight:bold;
}
legend{
	font-size:1.1em;
}
#mm-page-597 fieldset.fieldset-subgroup ol{
	margin-left:0;
	padding-left: 0;
}
#mm-page-597 fieldset.fieldset-subgroup ol li{
	margin:0;
	padding: 0;
}
#mm-page-597 div.csc-mailform li label{
	width:50%;
}
#mm-page-597 div.csc-mailform li.csc-form-element{
	margin-bottom:1em;
}
#mm-page-597 div.csc-mailform input[type="text"],
#mm-page-597 div.csc-mailform input[type="email"]{
	width:48%;
}
#mm-page-597 .brotkrume,
#mm-page-598 .brotkrume{
	display:none;
}
#c2873 .ce-bodytext{
	font-size:24px;
}
.video-embed-container {
	position: relative;
	padding-bottom: 56.25%; /* ratio 16x9 */
	height: 0;
	overflow: hidden;
	width: 100%;
	height: auto;
	margin-top: 1em;
	margin-bottom: 1em;
}

a {
	outline: 0;
}

.video-embed-container iframe {

	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;

}

/* ratio 4x3 */
.video-embed-container.ratio4x3 {
	padding-bottom: 75%;
}

.nav-tabs > li.active > a,
.nav-tabs > li.active > a:hover,
.nav-tabs > li.active > a:focus {
	border: 0

}

.tippbox p {
	color: #fff;
	margin-bottom: 0;

}

.tippbox .news-list-date {
	color: #fff;
}

#contentwrap .row .partnerlogos img {
	width: auto;
	height: auto;

}
.csc-mailform ol{
	list-style-type: none;
}


.csc-mailform .form-horizontal li label{
	width:40%;
}
.csc-mailform .form-horizontal .form-group{
	min-width:55%;
}
.csc-mailform label{
	font-weight:normal;
}
.csc-mailform .csc-form-confirmation-false, .csc-mailform .csc-form-confirmation-true{
	margin-top: 0.5em;
	margin-bottom:0.5em;
	margin-right:1em;
	margin-left:0;
	display:inline-block;

}
.csc-mailform label em, legend e{
	display:none;
}
.csc-uploads a {
	display: inline-block;
	padding-left: 17px;
	background: url(/fileadmin/templates/img/pfeil_re_congress.png) no-repeat left 4px;
	color: #333
}
form li.csc-form-element h2{
	margin-top: 22px;
	margin-bottom: 22px;
}
form li.csc-form-element input[type="submit"]{
	background-color:#E20020;
	border-radius:5px;
	border:1px solid #E20020;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-size:1.2em;
	padding:16px 31px;
	margin-top:22px;
	margin-bottom:22px;
	margin-left:0;
	text-decoration:none;
	text-shadow:0px 1px 0px #333333;

}
form li.csc-form-element input[type="submit"]:hover {
	background-color:#f21d1d;
}
form li.csc-form-element input[type="submit"]:active {
	position:relative;
	top:1px;
}

li.csc-form-element-submit label{
	display:none;
}


.abo td {
	padding: 5px;
	vertical-align: top;
}

#contentwrap ul.typo3-messages {
	list-style-type: none;

}

#contentwrap ul.typo3-messages {
	margin: 0;
	padding: 0;

}

.error {
	display: inline-block;
	padding: 10px 0 10px 0;
	color: #a94442;

}

.rechtespalte form input, .rechtespalte form select {
	margin-bottom: 20px;
}

input.f3-form-error {
	background-color: #f2dede;
	border: 1px #ebccd1 solid;
}

.tab-pane .news-list-view {
	padding-top: 20px;
}

.dlimagewrap {
	width: 100px;
	float: left;
	margin-right: 20px;
}

.dlimageouter {
	padding-top: 20px;

}

.dlimageouter .mediaelement-image img {
	margin: 0 0 5px 0px;
}

.tx-felogin-pi1 .form-group {
	float: left;
	width: 48%;
	margin-right: 1%;
}

.tx-felogin-pi1 legend {
	display: none;
}

.tx-felogin-pi1 fieldset {
	padding: 0;
}

.tx-felogin-pi1 form {
	margin: 0;
	padding: 0;
}

.tx-felogin-pi1 .inputmini {
	width: 20%
}

.tx-felogin-pi1 .loginstatus {
	border-bottom: 2px solid #00779e;
	padding-bottom: 20px;
	margin-bottom: 20px;
}

.tx-felogin-pi1 p {
	margin: 0;

}

hr {
	border-top: 2px solid #e20020;
}

figcaption {
	padding-top: 5px;
	color: #757575;

}

.videosection {
	position: relative;
	height: 0;
	padding-bottom: 56.25%;
	margin: 20px 0 20px 0
}

.videoembedd {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.layout2 {
	margin-bottom: 20px;

}

#servicenav li a {
	color: #b5c500;
	text-decoration: none;
}

.breadcrumb > li + li:before {
	content: ">\00a0";
	padding: 0 5px;
	color: #cccccc;
}

#contentwrap {
	margin-bottom: 1em;
}

#contentwrap ul {
	padding-left: 1.3em;
}

#contentwrap ul.csc-uploads {
	padding-left: 0;
}

#contentwrap ul.csc-uploads li {
	margin-bottom: 10px;
}

#contentwrap ul.nav-tabs {
	padding: 0;
}

/*Plusliste*/

#contentwrap .plusliste ul {
	padding: 0
}

#contentwrap .plusliste ul li {
	list-style-type: none;
	background: url(/fileadmin/templates/img/plus_congress.png) no-repeat left 4px;
	padding-left: 20px;
}

#contentwrap .plusliste .ce-bodytext {
	padding-bottom: 20px;
}

#contentwrap .plusliste h3 {
	text-transform: none;
}

#contentwrap .plusliste .ce-gallery {
	margin-bottom: 5px;
}

.col-md-9 .ce-bodytext ul li {
	margin-bottom: 5px;
}

#navbarcontainer {
	height: 40px;
	max-height: 40px;
}

#navbarcontainer.affix {
	top: 0;
	margin-top: 0;
	height: 40px;
	margin-bottom:0;
}

.navbar-toggle {
	margin-top: 4px;
}

.news-list-view {
	margin-left: 0;
}

.rechtespalte .contentelement {
	background-color: #e1e1d1;
	padding: 10px;
	margin-bottom: 1.5em;
}

.rechtespalte .contentelement .contentelement {
	padding: 0;
	margin: 0;
}

.rechtespalte .contentelement.ohneRand-re {
	background: transparent;
	padding: 0;
	margin-bottom: 1.5em;
}


.rechtespalte .contentelement.grauerRand {
	background: transparent;
	padding: 0;
	margin-bottom: 1.5em;
	border:1px solid #ccc;
}


.rechtespalte a {
	display: inline-block;
	padding-left: 20px;
	background: url(/fileadmin/templates/img/pfeil_re_unternehmen.png) no-repeat left 4px;
}

.rechtespalte .ce-media a {
	background: none;
	padding-left: 0;
}

.rechtespalte #dbauskunft a {
	background: 0;
	padding-left: 0;
}

.rechtespalte h2, .rechtespalte h3, .rechtespalte h4 {
	color: #333333;
}

#contentwrap ul.download-list {
	margin: 0;
	padding: 0;
}

.download-list li {
	list-style-type: none;
	margin-bottom: 10px;

}

.rechtespalte a, .download-list a {
	display: inline-block;
	padding-left: 17px;
	background: url(/fileadmin/templates/img/pfeil_re_congress.png) no-repeat left 4px;
	color: #333
}

#topServiceNav {
	margin-top: 5px;
	position: relative;
}

#topServiceNav ul {
	float: left;
	list-style: none;
	padding-top: 5px;
}

#topServiceNav {
	color: #b5c500;
}

#topServiceNav input {
	color: #000;
	outline: 0;
	border: 1px solid #b5c500;
}

#topServiceNav button.submit, #service-in-nav button.submit, button[value="search"],
#service-in-nav input.submit
{
	background-image: url("../img/lupe_congress.png");
	background-repeat: no-repeat;
	background-position: center center;
	color: transparent;
	background-color: transparent;
	border: 0;
}

#service-in-nav button.submit, button[value="search"],
#service-in-nav button.submit .searchbox input[type="submit"]{
	background-image: url("../img/lupe_mobile.png");
}

.navbar {
	min-height: inherit;
	border: 0;
}

.navbar-collapse,
.navbar .col-xs-12, .navbar .col-md-12, .navbar .col-lg-12 {
	padding-right: 0;
	padding-left: 0;
}

#topServiceNav li {
	float: left;
	margin-right: 1em;

}

.container {
	padding-left: 0;
	padding-right: 0;
}

#quicklinks, #footer {
	padding-left: 15px;
	padding-right: 15px;
}

#footer .ce-menu li {
	font-size: 16px;
	font-weight: normal;
}

#sprache a {
	display: inline-block;
	/*width: 15px;
	margin-left: 5px;*/
}

#sprache {
	margin-top: 0px;
	margin-right: 5px;
	margin-left: 5px;
}

#sprache img {
	width: auto;
	max-width: none;

}

#navbar .nav > li {
	float: left;
	margin-left: 1em
}

.nav > li > a {
	color: #fff;
	font-size: 130%;
}

.nav.nav-tabs > li > a {
	font-size: 100%;
}

#footer {
	background-color: #e20020;
	color: #fff;
	padding-bottom:45px;
}

#footer .ce-menu {
	margin: 0;
}

#footer .ce-menu li {
	float: none;
}

#footer h1, #footer h2, #footer h3 {
	color: #fff;
}

.nav > li > a:hover, .nav > li > a:focus, .nav > li.active a {
	background-color: #e4e1dd;
	color: #d3232e;
}

.panel-default > .panel-heading {
	background-color: #e4e1dd;
}

.panel-group .accordion-toggle {
	display: block;
	background: url(/fileadmin/templates/img/zuklapp_unternehmen.png) no-repeat right;
}

.panel-group .accordion-toggle.collapsed {
	background: url(/fileadmin/templates/img/aufklapp_unternehmen.png) no-repeat right;

}

.panel-heading h2, .panel-heading h3 {
	margin: 0;
}

a.accordion-toggle {
	color: #d3232e;
}

.nav li a {
	display: block;
}

.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus,
.nav > li li > a:hover {
	color: #000;
	text-decoration: none;
	outline: 0;
	background-color: transparent;
}

.dropdown-menu .level2 .dropdown.active a {
	color: #9aa700;
}

#headerimg.container {
	width: 100%;
	max-width: 1920px;
}

#headerimg .cycleimage .topdescription, #headerimg .cycleimage .topdescriptionnews {
	position: absolute;
	z-index: 900;
	bottom: 10%;
	text-transform: uppercase;
	left: 22%;
	color: #e20020;
	font-size: 30px;
}

#headerimg .cycleimage .topdescription .zeile, #headerimg .cycleimage .topdescriptionnews .zeile {
	background-color: #fff;
	padding-right: 7px;
	padding-left: 7px;
}

ul.csc-uploads {
	margin-left: 0;
	padding-left: 0;
}

.csc-uploads li {
	list-style-type: none;
}

#headerimg .cycleimage .topdescription .zeile1, #headerimg .cycleimage .topdescriptionnews .zeile1 {
	font-weight: bold;
	margin-bottom: 5px;
}

#logo {
	max-width: 280px;
	max-height: 120px;
	width: 33%;
	position: absolute;
	top: -5px;
	z-index: 900;
	margin-left: 15px;
}

#contentwrap .row img {
	max-width: 100%;
	width: 100%;
	height: auto;
}
.menu-101{
	padding-top:1em;
	margin-top:1em;
	border-top:2px solid #E20020;
}
.menuheader h2{
	margin-top:1em;
}
.cycle-top{
	margin-bottom:0.25em;
}
#contentwrap .row .cycle2 img{
	width:inherit;
}
#contentwrap .row .cycle2.line{
	margin-left: 7px;
	margin-right: 5px
}
#contentwrap .rechtespalte .csc-default {
	background-color: #e2dcd5;
	padding: 14px;
	margin-bottom: 1em;
}
.panel-group > .panel-heading{
	background-color: #e2dcd5;
}
.csc-default {
	clear: both;
}

img {
	max-width: 100%;
	height: auto;
}

#headerimg img {
	width: 100%;
}

.homecontainer {
	/*padding-bottom: 20px;*/
}

.homecontainer ul.ce-menu {
	margin-left: 0;
	padding-left: 0;
	margin-bottom: 1em;
}

.homecontainer .ce-menu li {
	width: 100%;
}

.homecontainer.hp .ce-above h3, .homecontainer.sp .ce-above h3, h3.area-nav, .tx-mm-mplocations h3 {
	top: -30px;
	position: relative;
	display: inline-block;
	background-color: #fff;
	color: #e20020;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-top: 3px;
	max-height: 1.4em;
	overflow: hidden;
	margin-bottom: 0;
}

h3.area-nav {
	top: -25px;

}

.homecontainer.hp #c65 .ce-above .ce-bodytext p {
	margin-top: 0;
}

.homecontainer.hp .ce-above h3, .homecontainer.sp .ce-above h3 {
	top: 0;
	margin-bottom: 0.4em;
}

#googlemap {
	margin-bottom: 20px;
}

.tx-mm-mplocations h3 {
	top: -25px;
}

.homecontainer.hp .tx-mm-mplocations .rechtespalte h3 {
	top: 0;
	color: #333333;
	background-color: transparent;
}

.tx-ttaddress-pi1 .vcard {
	padding-bottom: 0;
}

.ce-menu li {
	list-style-type: none;
	float: left;
	width: 130px;
	margin: 0 15px 0 0px;
	font-weight: bold;
	padding: 0px;
	font-size: 12px;
}

.ce-menu li li {
	clear: both;
	font-weight: normal;
	margin: 0;
	border-bottom: 1px solid #ccc;
	padding: 5px;
}

.ce-menu li li li {
	padding: 2px;
}

.ce-menu li li li a {
	color: grey;
}

.ce-menu li li li {
	border: 0;
}

.ce-menu ul {
	margin: 10px 0 0 0;
	padding: 0;
	width: 100%;
	text-align: left;

}

.ce-menu ul ul {
	margin: 0px 0 0 5px;

}

.ce-menu {
	margin: 30px 0 0 0;

}

#footer .ce-menu {
	margin-left: 0;
	padding: 0;
	color: #fff;
}

#footer .ce-menu a, #footer .ce-menu a:hover {
	color: #fff;
}

.locationbox .detailsinner.ui-accordion h3.ui-accordion-header
div#navbar2 {
	/* display: none !important;*/
}

ul.nav.nav-tabs > li > a {
	color: #9aa700;
}

a, a:hover {
	color: #e20020;
}

.rechtespalte a, .rechtespalte a:hover {
	color: #333333;
}

.brotkrume a, .brotkrume a:hover {
	color: #333333;
}

h1, h2, h3, h4 {
	margin-top: 0px;
}

h3.pmliste {
	margin-top: 10px
}

.homecontainer.hp .ce-above h3, .homecontainer.sp .ce-above h3, h3.area-nav, h3.area-nav a,
#quicklinks h2, #quicklinks h3,
.rechtespalte h2,
.rechtespalte h3 {
	text-transform: uppercase;
}

#quicklinks.row, #footer.row, #headerimg .row {
	margin-right: 0;
}
.row.areanavigation{
	margin-bottom:0.5em;
}
#quicklinks {
	background-color: #fbdfc0;
	padding-top: 1em;
	padding-bottom: 1em;
	margin-top: 0.5em;
	border-bottom: 3px solid #fff;
	margin-bottom: -20px;
}

.quicklinks ul {
	margin: 0;
	padding: 0;
}

#familylinks {
	background-color: #e1e1d1;
	height: 40px;
	padding: 10px 0;

}

#familynav {
	margin: 0;
	padding: 0;
}

#familynav li {
	float: left;
	list-style-type: none;
	margin: 0 20px 0 0;
}

#familynav li a, #familynav li a:hover {
	text-decoration: none;

}

#familynav li.unternehmen a {
	color: #e20020
}

#familynav li.kultur a {
	color: #00779e
}

#familynav li.tourismus a {
	color: #f29125
}

#familynav li.congress a {
	color: #9aa700
}

#footer {
	padding-top: 1em;
	padding-bottom: 45px;
}

#map {
	height: 300px;
	width: 300px;
	padding: 0;
	margin: 0;
	border: 1px solid red;

}

.carousel {
	margin-bottom: 20px;
}

.tab-content .carousel {
	margin-bottom: 0px;
}

.more h2 {
	margin-top: 20px;

}

/*Addresses*/

.vcard {
	display: block;
	clear: both;
	padding-bottom: 15px;
}

.vcard img {
	border: 1px solid #ccc
}

p {
	margin: 0 0 20px;
}

.tx-ttaddress-pi1 .vcard p:last-of-type {
	margin: 0;
}

.topdescription p {
	margin: 0;
}

h1, .h1 {
	margin: 0px 0 20px 0;
}

.extendedsearch fieldset h3 {
	margin-top: 10px;
}

table.ce-table {
	width: 100%;
}

table.ce-table, table.ce-table td {
	border: 1px solid #000;
	border-collapse: collapse;

}

table.ce-table td {
	padding: 5px;
	vertical-align: top;
	width: 33%;
	background-color: #fff;
}

#googlemap {
	width: 100%;
	height: 370px;
	border: 1px solid #b5c500;
	padding: 0 0 0 1px;
}

.directions {
	margin-top: 20px;

}

.summer {
	font-weight: bold;
	font-size: 80%;
}

/*addresses*/

.fn {
	color: #9aa700;
	font-weight: 700;
	display: inline-block;
	padding-top: 5px;
}

.teamaddress {
	margin-bottom: 20px;

}

.teamaddress .fn {
	padding-top: 0px;

}

.singleaddress {
	margin-bottom: 20px;

}

.singleaddress.rechtespalte {
	margin-bottom: 0;

}

.teamaddress img {
	border: 1px solid #ccc
}

.tab-pane div {
	margin-top: 0px;
}

.tab-pane .carousel-inner div {
	margin-top: 0;
}

.ui-widget {
	font-family: 'Roboto Condensed', sans-serif, "Helvetica Neue", Helvetica, Arial !important;
	font-size: 16px !important;
}

hr.calendaritem {
	margin-top: 0px;
	margin-bottom: 22px;
	border: 0;
	border-top: 2px solid #333;
}


#service-in-nav {
	display: none;
}

#contentwrap .icon img {
	width: 18px;
	height: 18px;
}

.tx-indexedsearch-form {
	float: left;
	margin-right: 5px;
}

.rechtespalte .ce-above .ce-gallery .ce-row, .rechtespalte .ce-above .ce-gallery {
	/*margin-bottom: 0;*/
}

.ce-textpic.ce-intext .ce-gallery[data-ce-columns="1"] {
	max-width: 50%;
}

.ce-textpic.ce-intext.ce-right .ce-gallery[data-ce-columns="1"] {
	margin-left: 15px;
	padding-left: 15px;
}

.ce-textpic.ce-intext.ce-left .ce-gallery[data-ce-columns="1"] {
	margin-right: 15px;
	padding-right: 15px;
}

#headerimg .ce-textpic.ce-intext .ce-gallery[data-ce-columns="1"] {
	max-width: 100%;
}

/*Teaser: Ueberschrift im Bild*/
.ce-above.ce-right[data-numof-img="1"] .ce-bodytext {
	float: left;
	top: -40px;
	position: relative;
	margin-bottom: -40px;
}

#sbOverlay, #overlay {
}

#sbCenter, #sbBottomContainer, #lbLightbox {
}

#lbLoading {
}

.panoloader {
	width: 570px;
	height: 380px;

}

/*locations*/

.tx-mm-mplocations .locationbox table, .tx-mm-mplocations .locationbox td {
	width: 100%;
	border-color: #fff;
	vertical-align: top;

}

.locationbox {
	margin-bottom: 20px;
	padding-bottom: 10px;
	border-bottom: 2px solid #b5c500;
}

.locationbox .tab-pane-big table .td-0 {
	background-color: #e1e1d1;

}

.locationbox .tab-pane-big table .td-0 {
	width: 33%;

}

.locationbox .tab-pane-big table .td-1 {
	width: 67%;

}

.locationbox .tab-pane-big table .td-1 .item, .teaserlist-item {
	display: block;
	list-style-type: none;
	background: url(/fileadmin/templates/img/plus_congress.png) no-repeat left 4px;
	padding-left: 20px;
	margin-bottom: 5px;

}

.locationbox .tab-pane, .tabdownloads .tab-pane {
	padding: 10px;
	background-color: #e1e1d1;
}

.locationbox .tab-pane-big {
	padding: 0px;
	background-color: #fff;
}

.locationitem {
	padding-bottom: 15px;
	margin-bottom: 15px;
}

.tx-mm-mplocations .teaser-text, .col-md-6 > .teaser-text {
	margin-top: -0.5em;
}

.tx-mm-mplocations .tab-pane .teaser-text {
	margin-top: 0.5em;
}

.locationteaser {
	margin-top: 1em;

}

.tx-mm-mplocations .locationbox table, .tx-mm-mplocations .locationbox td {
	width: 100%;
	border-color: #fff;

}

.tx-mm-mplocations .locationbox table, .tx-mm-mplocations .locationbox .centercol .tr-0 td {
	border-top: 0;

}

.tx-mm-mplocations table, .tx-mm-mplocations td, .tx-mm-mplocations th {
	border: 1px solid #9aa700;

}

.tx-mm-mplocations td, .tx-mm-mplocations th {
	padding: 5px;

}

.tx-mm-mplocations .locationbox td {
	width: 50%;
}

#headerimg .ce-above .ce-gallery {
	margin-bottom: 0px;

}

.news-event-box {
	width: 100%;
	padding-top: 20px;
	border-bottom: 2px solid #9aa700;
	clear: both;
	color: #9aa700;

}
#contentwrap .row .qrcode img{
	width:auto;
	height:auto;
}
.news-event-box:after {
	content: "";
	display: table;
	clear: both;
}

.galerie1bild .ce-gallery[data-ce-columns="1"] .ce-row {
	display: none;
}

.galerie1bild .ce-gallery[data-ce-columns="1"] .ce-row:first-of-type {
	display: block;
}

.cycle-slideshow{
	width:100%;
}
.cycle-slideshow .teaserbox{
	width:300px;
}
.kachelnavigator .kachelbild,
.cycle-slideshow .kachelbild{
	position: relative;
}
#contentwrap .row .cycle-slideshow .kachelbild img{
	width:auto;
	height:auto;
	display:inline-block;
}
.cycle2-top{
	margin-bottom: 0.25em;
}
.cycle2-top .menuheader h2{
	font-size: 24px;
	margin-bottom:0;
	margin-top:0.5em;
}
.kachelnavigator .kachelbild .kachelheader,
.cycle-slideshow .kachelbild .kachelheader{
	position: absolute;
	left: 0;
	bottom: 0;
	background-color: #fff;
	padding:3px 7px;
	opacity: 0.9;
}

.kachelnavigator .kachelbild .kachelheader h2,
.cycle-slideshow .kachelbild .kachelheader h2{
	margin:0;
	padding:0;
	font-size: 16px;
	text-transform:uppercase;
}
.mfp-fade.mfp-bg {
	opacity: 0;

	-webkit-transition: all 0.30s ease-out;
	-moz-transition: all 0.30s ease-out;
	transition: all 0.30s ease-out;
}

/* overlay animate in */
.mfp-fade.mfp-bg.mfp-ready {
	opacity: 0.8;
}

/* overlay animate out */
.mfp-fade.mfp-bg.mfp-removing {
	opacity: 0;
}

/* content at start */
.mfp-fade.mfp-wrap .mfp-content {
	opacity: 0;

	-webkit-transition: all 0.30s ease-out;
	-moz-transition: all 0.30s ease-out;
	transition: all 0.30s ease-out;
}

/* content animate it */
.mfp-fade.mfp-wrap.mfp-ready .mfp-content {
	opacity: 1;
}

/* content animate out */
.mfp-fade.mfp-wrap.mfp-removing .mfp-content {
	opacity: 0;
}

#headerimg {
	position: relative;
	padding-bottom: 31.25%;
}

#headerimg .ce-above, #headerimg .news {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
#contentwrap .row .tx-indexedsearch-icon img, .tx-indexedsearch-icon{
	width:18px;
	height:auto;
}
#contentwrap ul.tx-indexedsearch-browsebox{
	width:100%;
	display:block;
	height: auto;
	min-height: 1.5em;
	padding-left: 0;
	border-bottom: 1px #e5e5e5 solid;
}
div.tx-indexedsearch-browsebox{
	margin-top:0.5em;
}
ul.tx-indexedsearch-browsebox li{
	list-style-type: none;
	float:left;
	display:inline-block;
	margin-right:0.5em;

}
#accordion-searchrules{
	margin-top:0.5em;
}
ul.tx-indexedsearch-browsebox li a{
	padding:5px;
}
.tx-indexedsearch-res{
	clear:left;
	padding-bottom:0.5em;
	margin-bottom:0.5em;
	border-bottom: 1px #e5e5e5 solid;
}
.tx-indexedsearch-res{
	margin-top:1em;
}
dl.tx-indexedsearch-info, .tx-indexedsearch-info dd.tx-indexedsearch-text-item-path p, .tx-indexedsearch-rules p{
	margin-bottom:0;
}
.tx-indexedsearch-info dt, .tx-indexedsearch-info dd{
	display: inline-block;
}
.tx-indexedsearch-info dd{
	padding-right:0.5em;
}
.tx-indexedsearch-info dt.tx-indexedsearch-text-item-path:before{
	clear:left;
}
fieldset.fieldset-subgroup ol{
	top: 0 !important;
	margin: 0 !important;
	padding: 0 !important;
}

@media (max-width: 768px) {
	.csc-mailform .form-horizontal li label{
		width:80% !important;
	}
	.form-horizontal .form-group{
		margin: 0;
	}
}